/* S. Wöbbeking 14.04.2019: CSS für HighSlide */
.highslide, .lightbox {
  cursor: url(/fileadmin/templates_extra/js/graphics/zoom-in.png), url(/fileadmin/templates_extra/js/graphics/zoom-in.cur), pointer;
  outline: none;
}
.highslide-active-anchor img {
  visibility: hidden;
}
.highslide img {
  border: 1px solid #c0c0c0;
}
.highslide:hover img {
  border: 1px solid #666;
}
.highslide-wrapper {
  background: white;
}
.highslide-image {
  border: 4px solid white;
}
.highslide-image-blur {
}
.highslide-caption {
  display: none;
  border: 2px solid white;
  border-top: none;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 0.9em;     /* org: 10pt */
  text-align: left;
  padding: 2px 0 0 2px; /* org: 5px  */
  background-color: white;
}
.highslide-loading {
  display: block;
  color: black;
  font-size: 8pt;
  font-family: sans-serif;
  font-weight: bold;
  text-decoration: none;
  padding: 2px;
  border: 1px solid black;
  background-color: white;
  padding-left: 22px;
  background-image: url(/fileadmin/templates_extra/js/graphics/loader.white.gif);
  background-repeat: no-repeat;
  background-position: 3px 1px;
}
a.highslide-credits,
a.highslide-credits i {
  padding: 2px;
  color: silver;
  text-decoration: none;
  font-size: 10px;
}
a.highslide-credits:hover,
a.highslide-credits:hover i {
  color: white;
  background-color: gray;
}
.highslide-move {
  cursor: move;
}
a.highslide-full-expand {
  background: url(/fileadmin/templates_extra/js/graphics/fullexpand.gif) no-repeat;
  display: block;
  margin: 0 10px 10px 0;
  width: 34px;
  height: 34px;
}

/* These are not Highslide core CSS rules, but define the styles of the caption. */
.control {
  float: right;
  display: block;
  position: relative;
  margin: 0 5px;
  font-size: 9pt;
  font-weight: bold;
  text-decoration: none;
  text-transform: uppercase;
  margin-top: 1px;
  margin-bottom: 1px;
}
.control:hover {
  border-top: 1px solid #333;
  border-bottom: 1px solid #333;
  margin-top: 0;
  margin-bottom: 0;
}
.control, .control * {
  color: #666;
}

/* Controlbar fuer Fotos - erst einmal nicht verwendet, da I.E. 6 Cursor zittert */
.controlbar {
  background: #fff url(/fileadmin/templates_extra/js/graphics/controlbar_kl.gif) no-repeat;
  float: right;
  margin: 5px 0 0 0;
  width: 84px;
  height: 17px;
}
.controlbar a {
  display: block;
  float: left;
  margin: 0;
  height: 13px;
}
.controlbar a:hover {
  background-image: url(/fileadmin/templates_extra/js/graphics/controlbar_kl_hover.gif);
}
.controlbar .previous {
  width: 25px;
  background-position: 0 0;
}
.controlbar .next {
  width: 20px;
  background-position: -25px 0;
}
.controlbar .highslide-move {
  width: 20px;
  background-position: -45px 0;
}
.controlbar .close_x {
  width: 18px;
  background-position: -65px 0;
}

/* Styles fuer HTML-Seiten */
.highslide-html {
  background-color: white;
}
.highslide-html-blur {
}
.highslide-html-content {
  position: absolute;
  display: none;
}

/* Styles for the popup */
.highslide-wrapper .highslide-html-content {
  width: 400px;
  padding: 5px;
}
.highslide-wrapper .highslide-header div {
}
.highslide-wrapper .highslide-header ul {
  margin: 0;
  padding: 0;
  text-align: right;
}
.highslide-wrapper .highslide-header ul li {
  display: inline;
  padding-left: 1em;
}
.highslide-wrapper .highslide-header ul li.highslide-previous, .highslide-wrapper .highslide-header ul li.highslide-next {
  display: none;
}
.highslide-wrapper .highslide-header a {
  font-weight: bold;
  color: gray;
/*  text-transform: uppercase; */
  text-decoration: none;
}
.highslide-wrapper .highslide-header a:hover {
  color: black;
}
.highslide-wrapper .highslide-header .highslide-move a {
  cursor: move;
}
.highslide-wrapper .highslide-footer {
  height: 11px;
}
.highslide-wrapper .highslide-footer .highslide-resize {
  float: right;
  height: 11px;
  width: 11px;
  background: url(/fileadmin/templates_extra/js/graphics/resize.gif) no-repeat;
}
.highslide-wrapper .highslide-body {
}
.highslide-move {
  cursor: move;
  font-size: 0.8em;  /* 0.8em */
}
.highslide-close {
  font-size: 0.8em;  /* 0.8em */
}
.highslide-resize {
  cursor: nw-resize;
}

/* These must be the last of the Highslide rules */
.highslide-display-block {
  display: block;
}
.highslide-display-none {
  display: none;
}